.footer-social {
  display: flex;
  justify-content: center;
  width: 100%;
  min-height: 22px;
  margin-bottom: 30px;

  &__item {
    margin-right: 5px;

    &:last-child {
      margin-right: 0;
    }

    @media (width <= 768PX) {
      text-align: center;
    }

    a {
      position: relative;

      transition: all ease 0.2s;
      text-align: center;

      color: $white;
      border-radius: 40px;

      font-size: 20px;
      line-height: 30px;

      &:hover {
        color: $orange;
      }
    }
  }
}

@keyframes animate {
  0%,
  20% {
    transform: scale(1);

    background-color: $orange;
  }

  30% {
    transform: scale(1.2);
  }

  40% {
    transform: scale(1.1);
  }

  50% {
    transform: scale(1);

    border-radius: 10px;
  }

  60%,
  100% {
    transform: scale(1);

    border-radius: 5px;
  }
}

.social {
  display: flex;

  width: 100%;
  min-height: 22px;
  margin-bottom: 30px;

  &__item {
    margin-right: 5px;

    &:last-child {
      margin-right: 0;
    }

    @media (width <= 768PX) {
      text-align: center;
    }

    a {
      position: relative;

      width: 30px;
      height: 30px;
      margin-right: 10px;

      transition: all ease 0.2s;
      text-align: center;

      color: $white;
      border-radius: 40px;

      font-size: 22px;
      line-height: 30px;
    }
  }
}
